<!DOCTYPE html>
<!--
 | Generated by Apache Maven Doxia Site Renderer 1.7.4 at 2018-04-24 
 | Rendered using Apache Maven Fluido Skin 1.6
-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="Date-Revision-yyyymmdd" content="20180424" />
    <meta http-equiv="Content-Language" content="fr" />
    <title>activity-consumer &#x2013; Résumé du projet</title>
    <link rel="stylesheet" href="./css/apache-maven-fluido-1.6.min.css" />
    <link rel="stylesheet" href="./css/site.css" />
    <link rel="stylesheet" href="./css/print.css" media="print" />
      <script type="text/javascript" src="./js/apache-maven-fluido-1.6.min.js"></script>
      </head>
    <body class="topBarDisabled">
      <div class="container-fluid">
      <div id="banner">
        <div class="pull-left"><div id="bannerLeft"><h2>activity-consumer</h2>
</div>
</div>
        <div class="pull-right"></div>
        <div class="clear"><hr/></div>
      </div>

      <div id="breadcrumbs">
        <ul class="breadcrumb">
        <li class=""><a href="../index.html" title="Accueil">Accueil</a><span class="divider">/</span></li>
      <li class=""><a href="index.html" title="activity-consumer">activity-consumer</a><span class="divider">/</span></li>
    <li class="active ">Résumé du projet</li>
        <li id="publishDate" class="pull-right"><span class="divider">|</span> Dernière publication: 2018-04-24</li>
          <li id="projectVersion" class="pull-right">Version: 1.0-SNAPSHOT</li>
        </ul>
      </div>
      <div class="row-fluid">
        <div id="leftColumn" class="span2">
          <div class="well sidebar-nav">
<ul class="nav nav-list">
          <li class="nav-header">Projet parent</li>
    <li><a href="../index.html" title="activity"><span class="none"></span>activity</a>  </li>
            <li class="nav-header">Documentation sur le projet</li>
    <li><a href="project-info.html" title="Info Projet"><span class="icon-chevron-down"></span>Info Projet</a>
      <ul class="nav nav-list">
    <li><a href="index.html" title="Bienvenue dans le projet"><span class="none"></span>Bienvenue dans le projet</a>  </li>
    <li class="active"><a href="#"><span class="none"></span>Résumé du projet</a>
  </li>
    <li><a href="plugins.html" title="Plugins du projet"><span class="none"></span>Plugins du projet</a>  </li>
    <li><a href="dependencies.html" title="Dépendances"><span class="none"></span>Dépendances</a>  </li>
      </ul>
  </li>
    <li><a href="project-reports.html" title="Rapports Projet"><span class="icon-chevron-right"></span>Rapports Projet</a>  </li>
  </ul>
          <hr />
          <div id="poweredBy">
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
              <div class="clear"></div>
  <a href="http://maven.apache.org/" title="Produit par Maven" class="poweredBy"><img class="builtBy" alt="Produit par Maven" src="./images/logos/maven-feather.png" /></a>
              </div>
          </div>
        </div>
        <div id="bodyColumn"  class="span10" >
<div class="section">
<h2><a name="Rsum_du_projet"></a>R&#xe9;sum&#xe9; du projet</h2><a name="Rsum_du_projet"></a>
<div class="section">
<h3><a name="Informations_sur_le_projet"></a>Informations sur le projet</h3><a name="Informations_sur_le_projet"></a>
<table border="0" class="table table-striped">
<tr class="a">
<th>Champ</th>
<th>Valeur</th></tr>
<tr class="b">
<td>Nom</td>
<td>activity-consumer</td></tr>
<tr class="a">
<td>Description</td>
<td>-</td></tr>
<tr class="b">
<td>Page d'accueil</td>
<td><a class="externalLink" href="http://www.example.com">http://www.example.com</a></td></tr></table></div>
<div class="section">
<h3><a name="Organisation"></a>Organisation</h3><a name="Organisation"></a>
<table border="0" class="table table-striped">
<tr class="a">
<th>Champ</th>
<th>Valeur</th></tr>
<tr class="b">
<td>Nom</td>
<td>Mon entreprise</td></tr>
<tr class="a">
<td>URL</td>
<td><a class="externalLink" href="http://www.exemple.org">http://www.exemple.org</a></td></tr></table></div>
<div class="section">
<h3><a name="Information_du_build"></a>Information du build</h3><a name="Information_du_build"></a>
<table border="0" class="table table-striped">
<tr class="a">
<th>Champ</th>
<th>Valeur</th></tr>
<tr class="b">
<td>GroupId</td>
<td>org.activity.demo</td></tr>
<tr class="a">
<td>ArtifactId</td>
<td>activity-consumer</td></tr>
<tr class="b">
<td>Version</td>
<td>1.0-SNAPSHOT</td></tr>
<tr class="a">
<td>Type</td>
<td>jar</td></tr>
<tr class="b">
<td>JDK Rev</td>
<td>-</td></tr></table></div></div>
        </div>
      </div>
    </div>
    <hr/>
    <footer>
      <div class="container-fluid">
        <div class="row-fluid">
            <p>Copyright &copy;2018
<a href="http://www.exemple.org">Mon entreprise</a>.
All rights reserved.</p>
        </div>
        </div>
    </footer>
    </body>
</html>
